*
{
	font-family: Arial;
	font-size:small;
}

body, div, img, h1, dl, dt, dd {margin:0; padding:0;}
body {background:#fff url(../img/bg.gif) repeat-y;}

h1 {font-size:120%;}
h3 {margin-bottom:4px;}
img {border:0px;}

#wrapper {width:770px; background-color:#fff;}
#header {height:88px; background-color:#000;} 
#header div {position: absolute; top:15px; left:400px; color:#fff; font-weight:bold; width:200px;}
#navigation {background-color:#9B2E2E; text-align:center;}
#navigation ul, #navigation ul li {margin:0; padding:0;}
#navigation ul {padding:5px;}
#navigation ul li {color:#fff; display:inline;}
#navigation ul li a {color:#fff; padding:5px; text-transform:uppercase; text-decoration:none; font-size:.85em; white-space:nowrap;}
#navigation ul li a.active {background-color:#fff; color:#000; font-weight:bold;}
#content {margin:30px 100px;}
#content ul li {margin-bottom:.6em;}
#left {position:absolute; top:140px; left:15px; width:250px; padding-bottom:20px;}
#right {margin:30px 50px 20px 300px; text-align:justify; }


table {border-collapse:collapse; width:100%;}
table td {vertical-align:top; padding:10px; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
table th {padding:5px; text-align:left; text-transform:uppercase;}

dl {clear:both;}
dt {clear:left; font-weight:bold;}
dt img {display:block; float:left; margin:0 10px 10px 0;}
dd {margin:10px 0 60px 0;}
